import IBIZHardware_en_US_Base from './ibizhardware_en_US_base';

function getLocaleResource(){
    const IBIZHardware_en_US_OwnData = {};
    const targetData = Object.assign(IBIZHardware_en_US_Base(), IBIZHardware_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;